
/* global-network - merge */

.navbar-uoa .global-network {
    background: #fff;
    -border-bottom: solid 1px #dedede;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}

.global-network:hover {
    background: #dedede;
    -webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,0.56);
    -moz-box-shadow: -1px 1px 5px 2px rgba(0,0,0,0.56);
    box-shadow: -1px 1px 5px 2px rgba(0,0,0,0.56);
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}

.global-network .dropdown-toggle::after {
    color: #5a5a5a;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}
.global-network a {
    color: #5a5a5a;
    display: inline-block;
    padding: 10px 10px 10px 25px;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}
.global-network a.no-popup {
    padding-right: 25px;
}
.global-network .dropdown-toggle {
    background: none;
    border-radius: 0;
    padding: 11px 0;
}
.navbar-uoa .global-network .btn-group {
    border-right: solid 1px rgba(130,130,130,.8);
    border-radius: 0;
    margin: 0;
}
.navbar-uoa .global-network:hover .btn-group {
    border-right: solid 1px rgba(100,100,100,.8);
}
@media(max-width:599px){
    .navbar-uoa .global-network .btn-group:last-child {
        border-right: none;
    }
    .navbar-uoa .global-network .btn-group {
        text-align: center;
    }
    .navbar-uoa .global-network .btn-group {
        border-right: solid 1px rgba(130,130,130,.3);
        display: inline-block;
        float: none;
    }
    .navbar-uoa .global-network .btn-group .btn {
        display: inline-block;
        float: none;
    }
}
.navbar-uoa .global-network .btn-group:hover,
.navbar-uoa .global-network .btn-group.open {
    background: #fff;
    color: #000;
}
.navbar-uoa .global-network .btn-group:hover a,
.navbar-uoa .global-network .btn-group.open a {
    color: #000;
    padding: 10px 17px 10px 18px;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -ms-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}
.navbar-uoa .global-network .btn-group:hover a.no-popup
{
    padding: 10px  25px;
}
.global-network .btn-group:hover .dropdown-toggle::after,
.global-network .btn-group.open .dropdown-toggle::after {
    color: #000;
}
.global-network .btn-group .dropdown-toggle:hover {
    background: #efefef;
}
.navbar-uoa .global-network .btn-group:hover .dropdown-toggle {
    border-left: solid 1px #dedede;
}
.btn-group.open .dropdown-toggle {
    box-shadow: none;
    -moz-box-shadow: none;
}
.navbar-uoa .global-network .dropdown-divider {
    height: 1px;
    margin: 0;
    overflow: hidden;
    background-color: #ccc;
    display:none;
}
.navbar-uoa .global-network .dropdown-menu {
    border-radius: 0;
    -moz-border-radius: 0;
    margin: -2px 0 0 -1px;
    min-width: 360px;
    padding: 0;
}
.navbar-uoa .global-network .dropdown-item {
    border-bottom: solid 1px #f4f4f4;
    color: #000;
    cursor: pointer;
    display: block;
    padding: 8px 20px;
}
.navbar-uoa .global-network .dropdown-item.item-divider {
    border-bottom: solid 1px #ccc;
}
.navbar-uoa .global-network .dropdown-item:hover {
    background: #efefef;
    color: #000;
    text-decoration: none;
}
.navbar-uoa .global-network .dropdown-item .glyphicons {
    float: right;
    font-size: 16px;
}
.dropdown-item.form-container {
    background: #efefef;
}
.dropdown-item .form-wrapper  {
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 5px;
    position: relative;
}
.dropdown-item .form-wrapper .glyphicons-search {
    position: absolute;
    top: 10px;
    right: 10px;
}
.dropdown-item input[type=text] {
    border: none;
    display: block;
    padding: 3px;
    width: 90%;
}
a.btn {
    line-height: 1.6em;
}

.global-network .close-mobile-drop-down,
.uoa-lib-primary-nav-uoa .close-mobile-drop-down,
.close-mobile-drop-down {
    display: none;
}

@media(max-width: 599px){
    .global-network a {
        padding: 10px;
    }
    .global-network a.no-popup {
        padding-right: 10px;
    }
    .global-network .dropdown-menu {
        border: none;
        bottom: 0;
        position: fixed;
        display: block;
        height: 100%;
        left: -2000px;
        margin: 0 !important;
        top: 0;
        -webkit-transition: all 0.40s ease;
        -moz-transition: all 0.40s ease;
        -ms-transition: all 0.40s ease;
        -o-transition: all 0.40s ease;
        transition: all 0.40s ease;
        box-shadow: none;
    }
    .global-network .open > .dropdown-menu {
        left: 0;
        display: block;
        -webkit-transition: all 0.40s ease;
        -moz-transition: all 0.40s ease;
        -ms-transition: all 0.40s ease;
        -o-transition: all 0.40s ease;
        transition: all 0.40s ease;
    }
    .navbar-uoa .global-network .dropdown-menu {
        min-width: inherit;
        width: 80%;
    }
    .navbar-uoa .global-network .btn-group {
        width: 33.3%;
    }
    .sm-mobile-off,
    .btn-group .sm-mobile-off {
        display: none !important;
    }
    .btn-group .sm-mobile-on {
        display: inline-block;
    }

    /* test dropdown close */

    .global-network .close-mobile-drop-down,
    .uoa-lib-primary-nav-uoa .close-mobile-drop-down,
    .close-mobile-drop-down {
        background: #5a5a5a; /*rgba(30,30,30,.8);*/
        bottom: 0;
        color: #f4f4f4 !important;
        position: fixed;
        display: block;
        height: 100%;
        font-size: 1.5em;
        font-weight: 300;
        right: -2000px;
        text-align: center;
        top: 0;
        z-index: 4000;
        -webkit-transition: all 0.40s ease;
        -moz-transition: all 0.40s ease;
        -ms-transition: all 0.40s ease;
        -o-transition: all 0.40s ease;
        transition: all 0.40s ease;
    }
    .global-network .close-mobile-drop-down .glyphicons,
    .uoa-lib-primary-nav-uoa .close-mobile-drop-down  .glyphicons,
    .close-mobile-drop-down .glyphicons {
        color: #efefef !important;
        margin-top: 1em !important;
    }
    .global-network .open > .close-mobile-drop-down,
    .uoa-lib-primary-nav-uoa .open > .close-mobile-drop-down,
    .open > .close-mobile-drop-down {
        right: 0;
        width: 22%;
        -webkit-transition: all 0.40s ease;
        -moz-transition: all 0.40s ease;
        -ms-transition: all 0.40s ease;
        -o-transition: all 0.40s ease;
        transition: all 0.40s ease;
    }
}

/* network nav - extra : start  */

.dropdown-item.inline-menu-item {
    background: #efefef;
    border: none;
    display: inline-block !important;
    float: none;
    margin: 0;
    padding: 20px 0 !important;
    text-align: center;
    width: 50%;
}
/* network nav - extra : end */

/* default collapsed menus */

 .default-show-3 li:nth-child(n+4) {
    display: none;
}
.dropdown .default-show-3 li.show-more {
    display: block;
}
.dropdown .default-show-3 li.show-more .show-less-label {
    display: none;
}
.dropdown  .default-show-3.show-all li.show-more .show-less-label {
    display: inline-block;
}
.dropdown .default-show-3 li.show-more .show-more-button {
    cursor: pointer;
    display: block;
    font-size: .9em;
    padding: .5em;
}
@media(min-width: 600px){
    .dropdown .default-show-3 li.show-more .show-more-button {
        font-size: 1.1em;
    }
}
.dropdown .default-show-3.show-all li:nth-child(n+4) {
    display: block;
}
.dropdown .expandable {
    -webkit-transition: all 0.40s ease;
    -moz-transition: all 0.40s ease;
    -ms-transition: all 0.40s ease;
    -o-transition: all 0.40s ease;
    transition: all 0.40s ease;
}

